@media (min-width: 991.99px) {
  .mod-megamenu--item-icon, .mod-megamenu--item-image {
    display: none;
    }
}
.alert-info {margin-top: 30px;}
.no-vm-bind {max-width: stretch;}
.promo-box {font-size: 40px; display: inline-block; width: 130px;}
.product-manufacturers {text-align: center;
}
.mod-megamenu>.mod-megamenu--item:last-child {
    margin-left: auto;
}
.mod-megamenu>.mod-megamenu--item:last-child>.mod-megamenu--item-anchor {
    padding-right: 0;
}
.quickview-body {padding: 20px 20px 0 0;}
.product-manufacturers>.product-manufacturer>a {display: inline-block;}
.mod-vmcategory-dropdown-menu, .mod-vmcategory-dropdown-menu--sub {
    display: grid;
    grid-template-columns: max-content max-content max-content; /*repeat(4, 1fr)*/
}
.mod-vmcategory-dropdown-menu--item-anchor:hover {
    background-color: #dcdcdc;
}
#jform_username.required {display: none !important;}
#jform_username-lbl.required {display: none !important;}
.list-group-item.com-users-login__remind {display: none !important;}
#username_field {display: none !important;}
.form-label.username-label {display: none !important;}
.form-label.name-label {display: none !important;}
#name_field {display: none !important;}
.main-bottom-horizontal-section
 {
    margin: 1rem 0 1rem;
}
.bg-info {
    background-color: hsl(0deg 0% 0%) !important;
}
@media (max-width: 991.98px) {
 
    /* Hide everything by default */
    .pagination li.page-item {
        display: none;
    }
 
    /* Show first two */
    .pagination li.page-item:nth-child(1),
    .pagination li.page-item:nth-child(2) {
        display: inline-block;
    }
 
    /* Show last two */
    .pagination li.page-item:nth-last-child(1),
    .pagination li.page-item:nth-last-child(2) {
        display: inline-block;
    }
 
    /* Show active */
    .pagination li.page-item.active {
        display: inline-block;
    }
 
    /* Show item after active */
    .pagination li.page-item.active + li.page-item {
        display: inline-block;
    }
 
    /* Show item before active (needs :has, works in modern browsers) */
    .pagination li.page-item:has(+ li.page-item.active) {
        display: inline-block;
    }
}
.tab-content>.tab-pane {
    text-align: center;
}
.book-link-icon {font-size: large;}
.social-share-icons {font-size:40px;}
#share_copy_link {
    cursor: pointer;
}
.social-share-list-item {
    margin-right: 1rem !important;
}
